This feedback template can be used to provide feedback based on the [Stackspin testing instructions](https://docs.stackspin.net/en/latest/testing_instructions.html).

# Installation

> What problems did you encounter during installation? (If these problems prevent you from continuing with the testing process please provide some details what went wrong so we may try to help you get unstuck!)

> We know that the installation process as it is right now is too technical, especially given that we want Stackspin to be easy to use for people that are only moderately computer-savvy.
> We plan to make the installation process easier in the future, probably using some kind of web-based installer.
> Even so, what do you think could be improved about the installation process or tutorial ? Did anything bother you, was something extra hard to do, or unclear?



# Nextcloud

> Is there anything that didn't work properly logging in or creating users, or something that you'd like to remark ?

> Did you have any issues using the Nextcloud desktop client ?

> Did you have any issues using the Nextcloud mobile client ?

> Anything else you tried: How did you do it? What was hard and what did you like?Y


# Onlyoffice

> Creating and editing a document: Is there anything that doesn't work properly, or something that you'd like to remark?

> Collaboration on the same document: Did this work properly? Is the collaboration smooth in a technical sense (i.e., no lag)?

> Something you like Please think of something else you would do with OnlyOffice and describe it here. Now try to do it. How did you do it? What was hard and what did you like?

> Anything else you tried: How did you do it? What was hard and what did you like?


# Closing questions

> What's missing? Now that you have gotten an idea of Stackspin's initial offering (Nextcloud and OnlyOffice), think of what the next thing is your organisation would need to collaborate more efficiently. Or think of a tool that you or your organisation use a lot that is also "centralised" (e.g., something exclusively provided by Google, Microsoft or a different company)

> Do you have any other questions, comments, remarks, suggestions?
